.hidden {
    overflow: hidden;
}

.uc-header .t451m__container {
    display:flex;
    align-items:center;
}

#rec1819573351 .t1241__image {
    height: 430px;
}

.t995__wrapper {
    padding: 0;
}
.uc-swipe {
    margin-left: auto;
    width: fit-content;
}


@media screen and (max-width: 960px) {
    #rec1819573351 .t1241__image {
        height: 733px;
    }
}

@media screen and (max-width: 480px) {
    #rec1819573351 .t1241__image {
        height: 92vw;
    }
}
